function getUserHasFollowed() {
    return $http({
        url: `/home/indexWechatPublic`,
    })
}

export function getCompanyMapData(companyId) {
    return $http({
      url: `/config/map/${companyId}`,
      method: 'GET'
    })
  }

export {
    getUserHasFollowed
}